AurionAI Docs

List Domain Verifications

GET
/api/email/domain-verifications

Authorization

AuthorizationBearer <token>

In: header

Query Parameters

domain?|null
limit?Limit
Default100
Range1 <= value <= 200
offset?Offset
Default0
Range0 <= value

Response Body

application/json

application/json

curl -X GET "https://loading/api/email/domain-verifications"
{
  "items": [
    {
      "created_at": "2019-08-24T14:15:22Z",
      "dns_record_name": "string",
      "dns_record_type": "string",
      "dns_record_value": "string",
      "domain": "string",
      "id": "string",
      "last_check_at": "2019-08-24T14:15:22Z",
      "verification_type": "string",
      "verified": true,
      "verified_at": "2019-08-24T14:15:22Z"
    }
  ],
  "limit": 0,
  "offset": 0,
  "total": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}